Subject: [MMUSIC] Looking for UAs supporting ICE

From: Livio Torrero <[email-masked]>
Date: Thu, 23 Aug 2007 16:45:23 +0200

I'm currently investigating NAT traversal techniques for SIP User Agents 
and I've read all the ICE-related drafts. I'm very interested in it and 
I would like to try a UA supporting ICE. Could you please suggest me if 
and where I can download a free UA supporting ICE? If it is not 
possible, can you please suggest me commercial UAs supporting it? I've 
just tried Counterpath X-lite but it seems to me that the ICE version 
included is out of date. Is there any chance to have an UA supporting a 
more recent version?

Best regards,
Livio Torrero

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic